## thunderbird 24.5.0+build1

=== debian/changelog ===
thunderbird (1:24.5.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_24_5_0_BUILD1)
    - see LP: #1313886 for USN information

  * Partially backport changeset from trunk to remove Ubuntu One filelink support
    - add debian/patches/remove-ubuntuone-filelink.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Apr 2014 20:59:44 +0100

thunderbird (1:24.4.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_24_4_0_BUILD1)
    - see LP: #1293851 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 17 Mar 2014 23:56:33 +0000

thunderbird (1:24.3.0+build2-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_3_0_BUILD2)
    - see LP: #1274894 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 31 Jan 2014 13:13:43 +0000

thunderbird (1:24.2.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_2_0_BUILD1)
    - see LP: #1258653 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 06 Dec 2013 21:53:06 +0000

thunderbird (1:24.1.1+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_1_1_BUILD1)
    - see LP: #1253027 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 20 Nov 2013 09:50:52 +0000

thunderbird (1:24.1.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_1_0_BUILD1)
    - see LP: #1245422 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Oct 2013 11:05:11 +0000

thunderbird (1:24.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_0_BUILD1)
    - see LP: #1224912 for USN information

  * Switch to comm-esr24
  * Fix LP: #1064423 - "Submitting your report..." shows missing-icon icon.
    Install the throbber icon in the package
    - update debian/thunderbird.install.in
  * Disable the menubar addon
    - update debian/config/mozconfig.in
    - update debian/build/mozbuild.mk
    - update debian/thunderbird-globalmenu.dirs.in
  * Drop the menubar addon
    - remove debian/globalmenu
    - update debian/build/mozbuild.mk
    - update debian/config/mozconfig.in
    - update debian/control.in
    - remove debian/thunderbird-globalmenu.dirs.in
    - remove debian/patches/unity-globalmenu-build-support.patch
    - update debian/patches/series.in
  * Add native support for the Unity menubar (no addon)
    - add debian/patches/unity-menubar.patch
    - update debian/patches/series.in
  * Drop support for building on older than precise
    - update debian/apport/source_thunderbird.py.in
    - update debian/build/mozbuild.mk
    - update debian/config/mozconfig.in
    - update debian/control.in
    - remove debian/patches/add-syspref-dir.patch
    - update debian/patches/series.in
    - remove debian/patches/use-new-yasm-in-lucid.patch
    - update debian/rules
    - update debian/thunderbird-globalmenu.dirs.in
    - update debian/thunderbird.desktop.in
    - update debian/thunderbird.dirs.in
    - update debian/thunderbird.install.in
    - update debian/thunderbird.links.in
    - update debian/thunderbird.postinst.in
    - update debian/thunderbird.postrm.in
    - update debian/thunderbird.preinst.in
  * Drop the perl script for preprocessing the quilt series file
    - remove debian/build/enable-dist-patches.pl
    - update debian/build/mozbuild.mk
    - update debian/patches/series.in
  * Make sure that SHELL is set in the build environment
    - update debian/build/mozbuild.mk
  * Use virtualenv for compare-locales
    - update debian/build/create-tarball.py
    - update debian/build/mozbuild.mk
  * Add support for running xpcshell tests as autopkgtests
    - add debian/build/fix-mozinfo-appname.py
    - update debian/build/rules.mk
    - update debian/build/testsuite.mk
    - update debian/config/mozconfig.in to always build with --enable-tests
    - update debian/control.in to add testsuite package
    - update debian/rules
    - add debian/testing/filter_results
    - add debian/testing/results-filter-manifest.json
    - add debian/testing/run_xpcshell_tests
    - add debian/testing/testrunhelper.py
    - add debian/testing/xpcshell-build.ini
    - add debian/tests/control.in
    - add debian/tests/post-process
    - add debian/tests/xpcshell-tests
    - add debian/thunderbird-testsuite.install.in
    - add debian/thunderbird-testsuite.links.in
    - add debian/thunderbird-testsuite.lintian-overrides.in
    - add d/p/test-fixes/mozmill-workaround-shebang-char-limit.patch due to
      the virtenv path exceeding the shebang character limit
    - add d/p/test-fixes/xpcshell-chrome-fix-test_bug848297-with-locale-matchOS.patch
      to disable intl.locale.matchOS, which breaks the test
    - add d/p/test-fixes/xpcshell-contentprefs-no-writes-to-appdir.patch
      to fix tests that write to the application directory
    - add d/p/test-fixes/xpcshell-docshell-no-writes-to-appdir.patch to fix
      tests that write to the application directory
    - add d/p/test-fixes/xpcshell-exthandler-no-writes-to-appdir.patch to
      fix tests that write to the application directory
    - add d/p/test-fixes/xpcshell-search-fix-tests-when-plugins-are-not-in-appdir.patch
      to fix tests that assume searchplugins are installed in the application
      directory
    - add d/p/test-fixes/xpcshell-xunit-output-no-bell.patch so that the
      xpcshell harness does not output the terminal bell character, which
      breaks Jenkins
    - add d/p/test-integration/automation-output-junit-xml.patch
    - add d/p/test-integration/xpcshell-disable-addon-select-dialog-test-for-adt.patch
      to fix some addon tests when the selection UI is disabled

