## thunderbird 24.6.0+build1

=== debian/changelog ===
thunderbird (1:24.6.0+build1-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_24_6_0_BUILD1)
    - see LP: #1328003 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jun 2014 10:10:03 +0100

thunderbird (1:24.5.0+build1-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_24_5_0_BUILD1)
    - see LP: #1313886 for USN information

  * Partially backport changeset from trunk to remove Ubuntu One filelink support
    - add debian/patches/remove-ubuntuone-filelink.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 28 Apr 2014 20:58:41 +0100

thunderbird (1:24.4.0+build1-0ubuntu0.13.10.2) saucy-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_24_4_0_BUILD1)
    - see LP: #1293851 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 17 Mar 2014 23:54:43 +0000

thunderbird (1:24.3.0+build2-0ubuntu0.13.10.1) saucy-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_3_0_BUILD2)
    - see LP: #1274894 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 31 Jan 2014 13:13:11 +0000

thunderbird (1:24.2.0+build1-0ubuntu0.13.10.1) saucy-security; urgency=low

  * New upstream stable release (THUNDERBIRD_24_2_0_BUILD1)
    - see LP: #1258653 for USN information

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 06 Dec 2013 21:43:46 +0000
