## thunderbird 31.6.0+build1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.head
+Vcs-Bzr: https://code.launchpad.net/~mozillateam/thunderbird/thunderbird.vivid
 Build-Depends: cdbs (>= 0.4.27),
 	debhelper (>= 7),
 	autotools-dev,
@@ -29,6 +29,7 @@
 	mesa-common-dev,
 	libnotify-dev,
 	libxrender-dev,
+	libpulse-dev,
 	yasm (>= 1.1),
 	imagemagick,
 	docbook-to-man,
@@ -36,7 +37,8 @@
 	unzip,
 	dbus-x11,
 	xvfb,
-	python (>= 2.7)
+	python (>= 2.7),
+	libffi-dev (>= 3.0.9) [arm64]
 Build-Conflicts: python-progressbar
 Standards-Version: 3.9.1
 #XS-Testsuite: autopkgtest
@@ -169,7 +171,8 @@
 	gnome-settings-daemon,
 	ubuntu-settings,
 	light-themes,
-	unzip
+	unzip,
+	libgl1-mesa-dri
 Provides: ${app:Provides}
 Conflicts: ${app:Conflicts}
 Description: Email, RSS and newsgroup client - testsuite
@@ -247,6 +250,3 @@
 Depends: thunderbird-locale-bn, ${misc:Depends}
 Description: Transitional Bengali language pack for Thunderbird
  This is a transitional package to ensure that upgrades work correctly.
- It can be safely removed
-
-Package: thunderbird-locale-en-gb
