## thunderbird 31.8.0+build1

=== debian/changelog ===
thunderbird (1:31.8.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_8_0_BUILD1)
    - see USN-2673-1

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Jul 2015 16:30:18 +0100

thunderbird (1:31.7.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_7_0_BUILD1)
    - see USN-2603-1

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 11 May 2015 11:06:39 +0100

thunderbird (1:31.6.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_6_0_BUILD1)
    - see USN-2552-1

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 30 Mar 2015 20:23:59 +0100

thunderbird (1:31.5.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_5_0_BUILD1)
    - see USN-2506-1

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Feb 2015 18:28:41 +0000

thunderbird (1:31.4.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_4_0_BUILD1)
    - see USN-2460-1

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Jan 2015 18:30:02 +0000

thunderbird (1:31.3.0+build1-0ubuntu0.14.10.1) utopic-security; urgency=medium

  * New upstream stable release (THUNDERBIRD_31_3_0_BUILD1)
    - see USN-2428-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 28 Nov 2014 19:40:12 +0000
