## thunderbird 38.4.0~linuxmint1+betsy

=== debian/changelog ===
thunderbird (38.4.0~linuxmint1+betsy) betsy; urgency=medium

  * 38.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2015 10:50:38 +0000

thunderbird (38.3.0~linuxmint1) betsy; urgency=medium

  * 38.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Sep 2015 10:56:53 +0100

thunderbird (38.2.0~linuxmint1) betsy; urgency=medium

  * 38.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Sep 2015 09:28:01 +0100

thunderbird (38.1.0~linuxmint1) betsy; urgency=medium

  * 38.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Jul 2015 07:42:52 +0200

thunderbird (31.7.0~linuxmint1) betsy; urgency=medium

  * 31.7.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 10:12:33 +0200

thunderbird (31.6.0~linuxmint1) debian; urgency=medium

  * 31.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Apr 2015 17:38:44 +0200

thunderbird (31.5.0~linuxmint3) debian; urgency=medium

  * Updated icon in desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 14:37:18 +0100

thunderbird (31.5.0~linuxmint2) debian; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Mar 2015 13:46:58 +0100

thunderbird (31.5.0~linuxmint1) debian; urgency=medium

  * 31.5.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 14:41:59 +0100

thunderbird (31.4.0~linuxmint1) debian; urgency=medium

  * 31.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jan 2015 10:30:45 +0100

thunderbird (31.3.0~linuxmint1) debian; urgency=medium

  * 31.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Dec 2014 09:57:13 +0100

thunderbird (31.2.0~linuxmint1) debian; urgency=medium

  * 31.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Oct 2014 19:41:06 +0200

thunderbird (31.1.2~linuxmint1) debian; urgency=medium

  * 31.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Oct 2014 09:23:18 +0200

thunderbird (31.1.0~linuxmint2) debian; urgency=medium

  * 31.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2014 16:06:13 +0200

thunderbird (31.0~linuxmint1) debian; urgency=medium

  * 31.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Aug 2014 15:19:11 +0200

thunderbird (24.6.0~linuxmint1) debian; urgency=low

  * 24.6.0

 -- Clement Lefebvre <clem@community.linuxmint.com>  Fri, 13 Jun 2014 09:38:55 +0100

thunderbird (24.5.0~linuxmint1) debian; urgency=low

  * 24.5.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 16:33:55 +0100

thunderbird (24.4.0~linuxmint1) debian; urgency=low

  * 24.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Mar 2014 10:10:56 +0000

thunderbird (24.3.0~linuxmint1) debian; urgency=low

  * 24.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2014 10:55:34 +0000

thunderbird (24.2.0~linuxmint3) debian; urgency=low

  * Added replace clause for smooth update from thunderbird-l10n-fr (was missing in the list)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jan 2014 15:43:03 +0000

thunderbird (24.2.0~linuxmint2) debian; urgency=low

  * 24.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2013 11:43:14 +0000

thunderbird (24.1.0~linuxmint1) debian; urgency=low

  * 24.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 11:05:50 +0000

thunderbird (24.0~linuxmint1) debian; urgency=low

  * 24.0

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 23 Sep 2013 10:32:35 +0200

thunderbird (17.0.8~linuxmint1) debian; urgency=low

  * 17.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Aug 2013 17:25:43 +0100

thunderbird (17.0~linuxmint1) debian; urgency=low

  * 17.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Nov 2012 15:58:11 +0000

thunderbird (14.0) debian; urgency=low

  * 14.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Jul 2012 11:16:45 +0000

thunderbird (12.0.1-1lmde1) debian; urgency=low

  * 12.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2012 12:53:20 +0000

thunderbird (11.0-1lmde1) debian; urgency=low

  * 11.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Mar 2012 13:19:51 +0000

thunderbird (11.0) debian; urgency=low

  * 11.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Mar 2012 16:26:51 +0000

thunderbird (9.0.1-1linuxmint1) debian; urgency=low

  * 9.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 Jan 2012 10:21:00 +0000

thunderbird (3.1.7-1linuxmint1) debian; urgency=low

  * 3.1.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  18 Dec 2010 13:28:00 +0000

thunderbird (3.1.6-1linuxmint2) debian; urgency=low

  * 3.1.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  30 Nov 2010 15:12:00 +0000

thunderbird (3.1.6-1linuxmint1) debian; urgency=low

  * 3.1.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  29 Nov 2010 13:26:00 +0000

thunderbird (3.1.1-1linuxmint1) debian; urgency=low

  * Added /usr/bin/thunderbird

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  01 Aug 2010 13:13:00 +0000

thunderbird (3.1.1) debian; urgency=low

  * 3.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  31 Jul 2010 18:38:00 +0000
