=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5), wget, python
Standards-Version: 3.7.2

Package: thunderbird
Architecture: any
Provides: mail-reader
Breaks: thunderbird-l10n-en-us
Replaces: thunderbird-l10n-en-us, thunderbird-l10n-ar, thunderbird-l10n-bn, thunderbird-l10n-ca, thunderbird-l10n-cs, thunderbird-l10n-da, thunderbird-l10n-de, thunderbird-l10n-el, thunderbird-l10n-en-gb, thunderbird-l10n-es, thunderbird-l10n-fi, thunderbird-l10n-fr, thunderbird-l10n-he, thunderbird-l10n-hu, thunderbird-l10n-id, thunderbird-l10n-it, thunderbird-l10n-ja, thunderbird-l10n-ko, thunderbird-l10n-nb, thunderbird-l10n-nn, thunderbird-l10n-nl, thunderbird-l10n-pl, thunderbird-l10n-pt, thunderbird-l10n-pt-br, thunderbird-l10n-ro, thunderbird-l10n-ru, thunderbird-l10n-sv, thunderbird-l10n-tr, thunderbird-l10n-uk, thunderbird-l10n-zh
Description: The Thunderbird email client
 The Mozilla Thunderbird email client.

Package: thunderbird-l10n-ar
Architecture: any
Description: Arabic language packs for Thunderbird
 Arabic language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-bn
Architecture: any
Description: Bengali language packs for Thunderbird
 Bengali language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-ca
Architecture: any
Description: Catalan language packs for Thunderbird
 Catalan language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-cs
Architecture: any
Description: Czech language packs for Thunderbird
 Czech language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-da
Architecture: any
Description: Danish language packs for Thunderbird
 Danish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-de
Architecture: any
Description: German language packs for Thunderbird
 German language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-el
Architecture: any
Description: Greek language packs for Thunderbird
 Greek language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-en-gb
Architecture: any
Description: British language packs for Thunderbird
 British language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-es
Architecture: any
Description: Spanish language packs for Thunderbird
 Spanish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-fi
Architecture: any
Description: Finnish language packs for Thunderbird
 Finnish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-fr
Architecture: any
Description: French language packs for Thunderbird
 French language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-he
Architecture: any
Description: Hebrew language packs for Thunderbird
 Hebrew language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-hu
Architecture: any
Description: Hungarian language packs for Thunderbird
 Hungarian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-id
Architecture: any
Description: Indonesian language packs for Thunderbird
 Indonesian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-it
Architecture: any
Description: Italian language packs for Thunderbird
 Italian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-ja
Architecture: any
Description: Japanese language packs for Thunderbird
 Japanese language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-ko
Architecture: any
Description: Korean language packs for Thunderbird
 Korean language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-nb
Architecture: any
Description: Bokmal language packs for Thunderbird
 Bokmal language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-nn
Architecture: any
Description: Nynorsk language packs for Thunderbird
 Nynorsk language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-nl
Architecture: any
Description: Dutch language packs for Thunderbird
 Dutch language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-pl
Architecture: any
Description: Polish language packs for Thunderbird
 Polish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-pt
Architecture: any
Description: Portuguese language packs for Thunderbird
 Portuguese language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-pt-br
Architecture: any
Description: Portuguese Brazilian language packs for Thunderbird
 Portuguese Brazilian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-ro
Architecture: any
Description: Romanian language packs for Thunderbird
 Romanian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-ru
Architecture: any
Description: Russian language packs for Thunderbird
 Russian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-sk
Architecture: any
Description: Slovak language packs for Thunderbird
 Slovak language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-sl
Architecture: any
Description: Slovenian language packs for Thunderbird
 Slovenian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-sv
Architecture: any
Description: Swedish language packs for Thunderbird
 Swedish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-tr
Architecture: any
Description: Turkish language packs for Thunderbird
 Turkish language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-uk
Architecture: any
Description: Ukrainian language packs for Thunderbird
 Ukrainian language packs for the Mozilla Thunderbird email client.

Package: thunderbird-l10n-zh
Architecture: any
Description: Chinese language packs for Thunderbird
 Chinese language packs for the Mozilla Thunderbird email client.
